Application: gvSIG desktop - gvSIG bugs #4711
Plugin Rossmo en 3 categorias similares (deberia haber sélo una)
10/16/2017 10:32 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2841 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Aparecen 3 categorias nuevas (ninguna con la primera letra en mayuscula) que contienen solo ese plugin.
Se deberia dejar una (Criminology).

Las 3 categorias son:

- criminal geographic targeting

- criminology

- geographic profiling

History

#1 - 02/04/2019 03:39 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final
- Status changed from New to Closed

#2 - 02/06/2019 06:02 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
